/* fixes the ol ul on front page */
front ol, .front ul {padding: 0 0 0 0px;}
/* fixes font for page titles  */
h1#page-title  {line-height:1.25;}
.node-type-form h1#page-title {line-height:1.25;}
.node-type-news-announcements h1#page-title {font-size:1.55rem;line-height:1.25;}
.node-type-opinion h1#page-title {font-size:1.55rem;line-height:1.25;}
/* fixes the font color for FAQs */
.view-faqs .views-field-title .fa {color: inherit;font-family: "opensans-regular",FontAwesome;}
/* removes italics from views with dates and changes color to black */
.field--name-field-date-and-time, .views-field-field-date-and-time, .date-display-single {font-style:normal;color:#000;}
/*homepage front welcome color */
.front ul.welcome-links li a {color: #205493;}
/*homepage front slide show nav */
.front .flex-control-nav {display:none;}
.front .flexslider .flex-pauseplay a {display:none;}
.front .flex-pauseplay {display:none;}
/*hide edit and delete columns in views */
.views-field-edit-node {display:none;}
.views-field-delete-node {display:none;}
.logged-in .views-field-edit-node {display:table-cell;}
.logged-in .views-field-delete-node {display:table-cell;}
td.views-field-field-go-no {width:11%;}
img, media {max-width:default;}